-- =============================================  
-- Author:  <Author,,Name>  
-- Create date: <Create Date,,>  
-- Description: <Description,,>  
-- =============================================  
CREATE procedure [C6StagingPeriodico].[ST_DATA_CONGELAMENTO_SEI]   
AS  
BEGIN  
 -- SET NOCOUNT ON added to prevent extra result sets from  
 -- interfering with SELECT statements.  
 SET NOCOUNT ON;  
-- FC 11/07/2014   
-- Cmbiata valorizzazione della data congelamento  
-- deve essere sempre uguale all'effettivo congelamento ( ultimo gg trimestre )  
 --IF NOT EXISTS (  
  --SELECT  
  -- DATA_CONGELAMENTO  
  --FROM  
  -- C6StagingPeriodico.CONGELAMENTO_SEI  
 --)  
 -- INSERT INTO  
 --  C6StagingPeriodico.CONGELAMENTO_SEI  
 -- VALUES (  
 --  GETDATE()  
 -- )  
     truncate table C6StagingPeriodico.CONGELAMENTO_SEI  
  INSERT INTO  
   C6StagingPeriodico.CONGELAMENTO_SEI  
  VALUES (  
   C6MartPeriodico.getTrimestre(getdate(),0)  
  )  
END